---
- name: Install apache2
  apt: pkg=apache2 state=present update_cache=yes

- name: Install php
  apt: pkg=php state=present update_cache=yes

- name: Install php5-mysql (pour pdo)
  apt: pkg=php-mysql state=present update_cache=yes

- name: copie exports pour partage nfs wordpress
  copy: src=compter.bash dest=/root

- name: Changement de permission pour compter.bash
  shell: chmod a+x /root/compter.bash

#- name: Envoi d'index dans /var/www/
#  copy: src=index.html dest=/var/www/

#- name: Install glusterfs client
#  apt: pkg=glusterfs-client state=present update_cache=yes
